    #include <Adafruit_ST7735.h>
//    #include <Adafruit_GFX.h>
    #include <SPI.h>

    //definitions for the tft
  #define TFT_CS         10
  #define TFT_DC         9
  #define TFT_RST        4


    // Color definitions
    #define   BLACK           0x0000
    #define   BLUE            0x001F
    #define   RED             0xF800
    #define   GREEN           0x07E0
    #define CYAN            0x07FF
    #define MAGENTA         0xF81F
    #define YELLOW          0xFFE0 
    #define WHITE           0xFFFF

   Adafruit_ST7735 tft = Adafruit_ST7735(TFT_CS, TFT_DC, TFT_RST);


    void setup()
    {
     tft.initR(INITR_BLACKTAB);
     tft.fillScreen(ST77XX_BLACK);
     tft.setCursor(0, 0);
     tft.setTextColor(ST77XX_WHITE);
     tft.setTextWrap(true); 
     tft.print("TEST");
    }

    void loop()
    {

   
    }
